## thermald 2.5.8

=== debian/changelog ===
thermald (2.5.8-2) unstable; urgency=medium

  * Pull in three upstream fixes:
   - Replace " \n" with "\n"
   - test: Fix spelling mistake "Ploting" -> "Plotting"
   - src: thd_dbus_interface: add extra sanity check on introspection_data
  * debian/copyright: Update copyright year

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 22 Jan 2025 17:29:14 +0000

thermald (2.5.8-1) unstable; urgency=medium

  * sync to thermald 2.5.8

 -- Colin Ian King <colin.i.king@gmail.com>  Thu, 15 Aug 2024 15:41:24 +0100

thermald (2.5.7-4) unstable; urgency=medium

  * debian/control: Build-Depends: add dh-sequence-movetousr (Closes: #1073768)
  * debian/control: update Standards-Version to  4.7.0

 -- Colin Ian King <colin.i.king@gmail.com>  Thu, 8 Aug 2024 11:01:11 +0100
