=== debian/control ===
Source: thermald
Rules-Requires-Root: no
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.2
Build-Depends: debhelper (>= 13),
               debhelper-compat (=13),
               dh-sequence-movetousr,
               systemd-dev,
               autoconf,
               autoconf-archive,
               gtk-doc-tools,
               libupower-glib-dev,
               libevdev-dev,
               libglib2.0-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libxml2-dev
Homepage: https://github.com/intel/thermal_daemon

Package: thermald
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Thermal monitoring and controlling daemon
 Thermal Daemon is a Linux daemon for monitoring and
 controlling platform temperatures. Once the system
 temperature reaches a certain threshold, the Linux daemon
 activates various cooling methods to try to cool the system.
