=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/default.mk

# this path for systemdsystemunitdir is correct for Debian, and avoids
# needing to build-depend on systemd for systemd.pc

override_dh_update_autotools_config:
	mkdir -p m4
	aclocal --install
	gtkdocize --copy --flavour no-tmpl

override_dh_auto_configure:
	dh_auto_configure -- --with-systemdsystemunitdir=/lib/systemd/system

override_dh_install:
	dh_install

override_dh_installinit:
	dh_installinit --error-handler=true

%:
	dh $@ --with autoreconf
