=== debian/changelog ===
thermald (2.5.10-1) unstable; urgency=medium

  * New upstream version 2.5.10
  * New maintainer (Closes: #1111187)
  * Add casting in thd_log_info call to fix FTBFS issue on i386
  * d/copyright updated

 -- Lucas de Castro Borges <lucas@gnuabordo.com.br>  Mon, 22 Dec 2025 11:10:00 -0300

thermald (2.5.9-4) unstable; urgency=medium

  * QA upload.
  * Fix clean target.
  * d/README.source: Drop obsolete file.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Add Vcs fields.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Mon, 22 Dec 2025 10:10:00 +0100

thermald (2.5.9-3) unstable; urgency=medium

  * QA upload.
  * Rely on systemd.pc (from systemd-dev) to set the correct install path for
    unit files.
  * Remove usage of dh-sequence-movetousr. No longer necessary if files are
    installed directly into /usr.
  * Remove /etc/thermald/thermal-cpu-cdev-order.xml from debian/conffiles.
    Files in /etc are automatically marked as conffiles. Fixes lintian error
    "duplicate-conffile etc/thermald/thermal-cpu-cdev-order.xml".

 -- Michael Biebl <biebl@debian.org>  Sun, 23 Nov 2025 12:17:56 +0100
