=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: thermald
-Rules-Requires-Root: no
 Section: admin
-Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Lucas de Castro Borges <lucas@gnuabordo.com.br>
 Standards-Version: 4.7.2
 Build-Depends: debhelper (>= 13),
                debhelper-compat (=13),
-               dh-sequence-movetousr,
                systemd-dev,
                autoconf,
                autoconf-archive,
@@ -18,6 +15,8 @@
                libdbus-glib-1-dev,
                libxml2-dev
 Homepage: https://github.com/intel/thermal_daemon
+Vcs-Git: https://salsa.debian.org/debian/thermald.git
+Vcs-Browser: https://salsa.debian.org/debian/thermald
 
 Package: thermald
 Architecture: i386 amd64
