## thermald 2.5.11

=== debian/changelog ===
thermald (2.5.11-0ubuntu1) resolute; urgency=medium

  * New upstream 2.5.11 release (LP: #2122576)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 12 Feb 2026 11:37:10 +0100

thermald (2.5.10-0ubuntu1) resolute; urgency=medium

  * New upstrean 2.5.10 release
  * Add ITMT3 table support (LP: #2122576)
    - d/p/0001-itmt3-support.patch

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 20 Oct 2025 14:37:24 +0800

thermald (2.5.9-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:25:02 +0200
