## thermald 2.15.10

=== debian/changelog ===
thermald (2.15.10-1) unstable; urgency=medium

  * New maintainer (Closes: #1111187)
  * New upstream version
  * Update d/copyright

 -- Lucas de Castro Borges <lucas@gnuabordo.com.br>  Sat, 06 Dec 2025 16:07:13 -0300
